Toutes les copros gérées par ce syndic
curl --request GET \
--url https://partner.urbanora.fr/v1/syndics/{siren}/portfolio \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/syndics/{siren}/portfolio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"siren": "<string>",
"total": 123,
"limit": 123,
"offset": 123,
"items": [
{
"numero_immatriculation": "<string>",
"nom_usage_copropriete": "<string>",
"nombre_total_lots": "<string>",
"nombre_lots_habitation": "<string>",
"type_syndic": "<string>",
"adresse": "<string>",
"commune": "<string>",
"code_postal": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}syndics
Toutes les copros gérées par ce syndic
Parc RNIC du syndic (SIREN du représentant légal). Endpoint stratégique.
GET
/
v1
/
syndics
/
{siren}
/
portfolio
Toutes les copros gérées par ce syndic
curl --request GET \
--url https://partner.urbanora.fr/v1/syndics/{siren}/portfolio \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/syndics/{siren}/portfolio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"siren": "<string>",
"total": 123,
"limit": 123,
"offset": 123,
"items": [
{
"numero_immatriculation": "<string>",
"nom_usage_copropriete": "<string>",
"nombre_total_lots": "<string>",
"nombre_lots_habitation": "<string>",
"type_syndic": "<string>",
"adresse": "<string>",
"commune": "<string>",
"code_postal": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Authorizations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Path Parameters
SIREN à 9 chiffres (un SIRET est tronqué).
Query Parameters
Required range:
1 <= x <= 1000Required range:
x >= 0⌘I